.slidecontainer {
	width: 100%;
}

.slider {
	-webkit-appearance: none;
	width: 100%;
	height: 15px;
	border-radius: 5px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: .2s;
	transition: opacity .2s;
}

.slider:hover {
	opacity: 1;
}

.slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #4CAF50;
	cursor: pointer;
}

.slider::-moz-range-thumb {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #4CAF50;
	cursor: pointer;
}

.viral {
	background-image: url(../img/ui/background.svg);
	background-color: #6B8357;
	background-repeat: no-repeat;
	background-size: cover;
}

.startMenu {
	position: relative;
	margin: auto;
	width: 1150px;
	padding: 10px;
	padding-bottom: 20px;
	margin-top: 100px;
	margin-bottom: 100px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #DDE6EB;
	box-sizing: border-box;
	overflow: hidden;
}

.buttonn {
	display: inline-block;
	border-radius: 4px;
	background-color: #f4511e;
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	padding: 20px;
	width: 200px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;
}

.buttonn span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

.buttonn span:after {
	content: '»';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

.buttonn:hover span {
	padding-right: 25px;
}

.buttonn:hover span:after {
	opacity: 1;
	right: 0;
}

.panel {
	display: inline-block;
	width: 300px;
	padding: 18px;
	background-color: #595959;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.button {
	background-color: #4CAF50;
	/* Green */
	border: none;
	color: white;
	padding: 10px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

.server {
	background-color: gray;
	/* Green */
	border: none;
	color: black;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 5px;
	font-size: 16px;
}

#kit {
	position: absolute;
	z-index: 3;
	bottom: 5px;
	left: 5px;
	margin: 0px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
}

.linkbutton {
	background: none;
	border: none;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	font-size: 18px;
	margin: 5px;
	color: white;
}

#patchnotes {
	position: absolute;
	z-index: 3;
	color: white;
	bottom: 5px;
	right: 5px;
	/*height:140px;
  border-radius:10px;
  background-color:#595959;*/
	font-weight: 400;
	font-family: Impact;
}

.joinbutton {
	background-color: #37C472;
	/* 00b8e6stoplight green */
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	font-weight: bolder;
	border: none;
	border-radius: 5px;
	height: 65px;
	width: 300px;
	color: white;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 32px;
}

.joinbutton:hover {
	background-color: #289355;
}

.spinbutton {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	font-weight: bolder;
	border: none;
	border-radius: 5px;
	height: 65px;
	width: 300px;
	color: white;
	margin-bottom: 15px;
	margin-top: 5px;
	margin-left: 150px;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 32px;
	background-color: #F5FF3E;
	zoom: 0.5;
	color: black;
	border-radius: 10px;
}

.spinbutton:hover {
	background-color: #c2cc00;
}

.invitebutton {
	background-color: #54A6A5;
	border: none;
	float: right;
	border-radius: 5px;
	width: 100px;
	height: 25px;
	font-family: Impact;
	color: white;
}

#ccudiv {
	color: white;
	/*#37C472;*/
	font-family: Impact;
	float: left;
	font-size: 15px;
}

.invitebutton:hover {
	background-color: #3E7B7B;
}

.otherbutton {
	color: white;
	background-color: #54A6A5;
	border: none;
	border-radius: 5px;
}

.otherbutton:hover {
	background-color: #3E7B7B;
}

.nametext {
	color: white;
	text-align: center;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 11px;
	border-radius: 3px;
	border: solid;
	border-width: 4px;
	font-family: Impact2;
	font-size: 22px;
	font-weight: bold;
}

.statscon {

	width: 225px;
	margin-top: 10px;
	font-size: 14px;
	color: white;
	text-align: center;
}

.playbutton {
	background-color: #00E6E6;
	/* 00b8e6stoplight green */
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	border: 2 px;
	border-radius: 5px;
	width: 300px;
	color: white;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 32px;
	-moz-box-shadow: 0px 7px #00b3b3;
	-webkit-box-shadow: 0px 7px #00b3b3;
	box-shadow: 0px 7px #00b3b3;
}

.filler {
	width: 300px;
	background-color: white;
	height: 5px;
	border: 0px solid black;
	border-radius: 2.5px;
	margin-top: 17px;
	margin-bottom: 10px;
}

.playbutton:hover {
	background-color: #00CCCC;
}

.readbutton {
	background-color: #00CCFF;
	/* stoplight green */
	border: 2 px;
	border-radius: 5px;
	width: 300px;
	color: white;
	padding: 15px 50px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 32px;
}

.readbutton:hover {
	background-color: #00B8E6;
}

.achno {
	font-family: Impact;
	border: 1px solid black;
	margin: 5px 0px;
	background-color: gray;
	padding: 15px;
	border-radius: 5px;
}

.achyes {
	font-family: Impact;
	background-color: lime;
	border: 1px solid black;
	margin: 5px 0px;
	color: black;
	padding: 15px;
	border-radius: 5px;
}

.achp {
	font-size: 15px;
	/*position: fixed;*/
	/*width:100%;*/
	text-align: right;
}

.ach1 {
	font-size: 15px;
}

.ach2 {
	font-size: 10px;
}

.smallcoin {
	display: block;
	width: 15px;
	height: 15px;
	float: right;
}

.holders {
	display: block;
	z-index: 50;
	right: 0px;
	font-size: 15px;
	top: 0px;
	float: right;
}

#nam {
	width: 100%;
	white-space: nowrap;
	text-align: center;
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.menuCard {
	vertical-align: top;
	text-align: left;
	white-space: normal;
	word-wrap: break-word;
	margin: 5px;
	display: inline-block;
	width: 300px;
	padding: 18px;
	max-height: 80%;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: visible;
}

#datar {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

#gameName {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	text-align: center;
	font-size: 170px;
	text-shadow: 0 1px 0 gray, 0 2px 0 gray, 0 3px 0 gray, 0 4px 0 gray, 0 5px 0 gray, 0 6px 0 gray, 0 7px 0 gray, 0 8px 0 gray, 0 9px 0 gray;
	color: lightgray;
}

#signDiv-username {
	text-align: center;
	font-size: 23px;
	margin-bottom: 16px;
	padding: 6px;
	border: none;
	outline: none;
	box-sizing: border-box;
	color: #4A4A4A;
	background-color: #e5e3e3;
	width: 100%;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#welcome {
	font-family: 'Hammersmith One';
	font-color: 'gray';
	font-size: 36px;
}

.Select {
	font-size: 18px;
	color: white;
	background-color: rgba(0, 0, 0, 0);
	padding: 10px 30px;
	width: 300px;
	border: 5px solid white;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 5px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
}

.Select2 {
	font-size: 18px;
	color: white;
	background-color: rgba(0, 0, 0, 0);
	padding: 10px 30px;
	width: 100px;
	float: right;
	padding-left: 10px;
	padding-right: 0px;
	border: 5px solid white;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 5px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", "sans serif";
}

#cookies_check_box {
	display: none;
	position: absolute;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#cookies_check {
	background: rgba(0, 0, 0, 0.8);
	border-radius: 14px 0px 0px 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	border: solid 2px #47310f;
	height: 40px;
	font-size: 14px;
	width: 300px;
	color: #FFFFFF;
	font-family: "Baloo Paaji";
}

#got_it {
	display: inline-block;
	background-color: #8a590e;
	border: solid 2px #47310f;
	text-align: center;
	line-height: 15px;
	border-radius: 0px 14px 14px 0px;
	font-size: 20px;
	padding-left: 5px;
	padding-right: 8px;
	//cursor: url(../img/cursor1.png), pointer;;
	padding-top: 28px;
	padding-bottom: 10px;
	position: absolute;
	width: 60px;
	height: 33px;
	top: 0px;
	left: 300px;
	color: #FFFFFF;
	font-family: "Baloo Paaji";
}

div#got_it:hover {
	background-color: #47310f;
	border: solid 3px #8a590e;
}

div#got_it:active {
	background-color: #160c03;
	border: solid 3px #572c02;
}

* {
	user-select: none;
}

div {
	scroll: none;
}

.blink_me {
	animation: blinker 2s linear infinite;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}

.blink_me2 {
	animation: blinker2 2s linear infinite;
}

@keyframes blinker2 {
	55% {
		opacity: 0;
	}
}

.blink_me3 {
	animation: blinker3 2s linear infinite;
}

@keyframes blinker3 {
	60% {
		opacity: 0;
	}
}

.link {
	border-radius: 5px;
	background-color: "green";
}

a {
	float: left;
	margin: 0 10px 0 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-size: 24px;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 8px;
}

.discord {
	background-image: url(../img/discord.png);
	background-color: #7289da;
	display: block;
	/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2), 0 4px 0 #6077c8;*/
}

.discord:hover {
	background-color: #6077c8;
}

.twitter {
	background-image: url(../img/twitter.png);
	background-color: #1b95e0;
	display: block;
	/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2), 0 4px 0 #0983ce;*/
}

.twitter:hover {
	background-color: #0983ce;
}

.youtube {
	background-image: url(../img/youtube.png);
	background-color: #e52d27;
	display: block;
	/*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2), 0 4px 0 #d31b15;*/
}

.youtube:hover {
	background-color: #d31b15;
}

.socialbutton {
	border: none;
	margin: none;
	padding: none;
	background-color: rgba(0, 0, 0, 0);
	zoom: 0.8;
	width: 50px;
	height: 50px;
}

#beta {
	position: fixed;
	width: 20%;
	/* Set your desired with */
	z-index: 2;
	/* Make sure its above other items. */
	top: 50%;
	left: 50%;
	margin-top: -10%;
	/* Changes with height. */
	margin-left: -10%;
	/* Your width divided by 2. */
	/* You will not need the below, its only for styling   purposes. */
	padding: 10px;
	border: 2px solid #555555;
	background-color: #ccc;
	border-radius: 5px;
	text-align: center;
}
